﻿@charset "UTF-8";
/* PC */
@media screen and (min-width: 860px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .slicknav_menu {
    display: none;
  }
  /*-------------
base
-------------*/
  body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
  }
  img {
    border: 0;
    vertical-align: top;
  }
  body {
    background-color: #fff;
  }
  a {
    color: black;
    outline: none;
    text-decoration: none;
    font-size: 12px;
  }
  a:hover {
    text-decoration: none;
  }
  ul, ol {
    list-style: none;
  }
  .fLeft {
    float: left;
  }
  .clearfix:after {
    content: "";
    clear: both;
    display: block;
  }
  /*-------------
firefox fade対策
-------------*/
  img {
    box-shadow: #000 0 0 0;
  }
  img, x:-moz-any-link, x:default {
    box-shadow: #000 0 0 0;
  }
  /*-------------
fontstyle
-------------*/
  body {
    font-family: "メイリオ", -webkit-body, sans-serif, "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo;
    font-size: 12px;
    line-height: 2.2;
    color: #282828;
    letter-spacing: 0;
    font-weight: 500;
    -webkit-text-size-adjust: 100%;
  }
  /*-------------
container
-------------*/
  #container {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  .topmain {
    width: 100%;
    background-color: #2988ca;
  }
  .topmain_inner {
    width: 1200px;
    height: 550px;
    margin: 0 auto;
  }
  .topline {
    overflow: hidden;
    width: 1000px;
    height: 100px;
    background: linear-gradient(122deg, #fff 0%, #fff 68%, #2988ca 68%, #2988ca 100%);
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 40%);
  }
  h1.headerlogo.clearfix {
    margin: 0 0 0 15px;
    float: left;
    font-size: 10px;
    font-weight: 500;
  }
  p.headertel.clearfix {
    float: right;
    font-size: 26px;
    font-weight: 600;
    color: #fff;
    line-height: 25px;
    width: 245px;
    text-align: center;
    margin: 5px 20px 0 0;
  }
  p.headertel.clearfix img {
    margin: 0 5px 0 0;
  }
  p.headertel.clearfix a {
    color: #fff;
    font-size: 13px;
    line-height: 21px;
    display: block;
  }
  p.headertel.clearfix a:hover {
    opacity: 0.8;
  }
  p.headertel.clearfix span {
    border-bottom: solid 1px #fff;
    display: block;
    height: 30px;
    padding: 10px 0 0 0;
    margin: 0 0 15px 0;
  }
  ul.header_list.clearfix {
    float: right;
    margin: 10px 40px 0 0;
  }
  ul.header_list.clearfix li {
    float: left;
    margin: 0 30px 0 0;
  }
  ul.header_list.clearfix li a:hover {
    opacity: 0.5;
  }
  .topmain_movie {
    width: 100%;
  }
  /*-------------
memu
-------------*/
  #menu2 {
    position: absolute;
    width: 360px;
    margin: 0 auto;
    top: 55px;
    right: 0;
    left: 0;
    z-index: 1000;
  }
  /*nav*/
  div#menu-nav {
    width: 100%;
  }
  #menu-nav li {
    float: left;
    margin: 0 5px;
    line-height: 18px;
    font-weight: 500;
  }
  #menu-nav li a {
    font-size: 12px;
    display: block;
    padding: 0 5px;
    font-weight: 600;
  }
  #menu-nav li a:hover {
    opacity: 0.5;
  }
  #menu-nav li ul.drop {
    width: 120px;
    position: absolute;
    z-index: 1000;
    left: 90px;
    top: 19px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: .80;
    -moz-opacity: .80;
    padding: 5px 0 0 0;
    background-color: #333;
    display: none;
    line-height: 15px;
  }
  #menu-nav li ul.drop li {
    font-size: 11px;
    font-weight: bold;
    background-color: #333;
    opacity: 0.9;
    text-align: left;
    padding: 0 0 0 0;
    position: static;
    float: none;
  }
  #menu-nav li ul.drop li a {
    font-size: 11px;
    text-decoration: none;
    color: #fff;
    height: 30px;
    opacity: 1.0;
  }
  #menu-nav li ul.drop li a:link {
    text-decoration: none;
    color: #fff;
  }
  #menu-nav li ul.drop li a:hover {
    text-decoration: underline;
    color: #fff;
    text-decoration-color: #fff;
  }
  /*-------------
main
-------------*/
  .main {
    width: 1000px;
    margin: 0 auto;
  }
  .news.clearfix {
    width: 1000px;
    height: 120px;
    background-color: #2988ca;
    color: #fff;
    margin: -50px auto 0 auto;
    position: relative;
    z-index: 200;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
  }
  h2.newstitle {
    float: left;
    padding: 40px 0 0 40px;
    font-size: 15px;
    line-height: 40px;
  }
  h2.newstitle img {
    margin: 0 10px 0 0;
  }
  .newsbox {
    width: 450px;
    height: 110px;
    margin: 0 0 0 35px;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    float: left;
  }
  .newsbox::-webkit-scrollbar {
    display: none;
  }
  ul.newslist {
    margin: 5px 10px 5px 15px;
    font-size: 12px;
    text-align: left;
  }
  ul.newslist li {
    border-bottom: dotted 1px #fff;
    line-height: 23px;
    padding: 7px 0 2px 10px;
  }
  ul.newslist li span {
    padding: 0;
    width: 200px;
    display: inline-block;
  }
  ul.newslist li span img {
    margin: 2px 0 0 5px;
  }
  ul.newslist li a {
    color: #fff;
  }
  ul.newslist li a:hover {
    opacity: 0.6;
  }
  p.newsbt {
    float: right;
    margin: 86px 20px 0 0;
  }
  p.newsbt a {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    text-decoration: underline;
  }
  p.newsbt a:hover {
    text-decoration: none;
  }
  .topbox.clearfix {
    width: 100%;
    margin: 30px 0 0 0;
  }
  .topbox1.clearfix {
    width: 100%;
    overflow: hidden;
  }
  .topbox1.clearfix p {
    float: left;
    width: 334px;
    line-height: 22px;
    font-size: 13px;
    margin: 55px 0 0 25px;
  }
  .topbox1.clearfix p img {
    margin: 0 0 25px 0;
  }
  .topbox1_right.clearfix {
    float: right;
    width: 614px;
    text-align: right;
  }
  .topbox1_right.clearfix img {
    margin: 0 0 40px 0;
  }
  .topbox2.clearfix {
    width: 100%;
  }
  ul.toplist1.clearfix {
    width: 330px;
    float: left;
    margin: -220px 5px 0 0;
  }
  ul.toplist2.clearfix {
    width: 330px;
    float: left;
  }
  ul.toplist3.clearfix {
    width: 330px;
    float: left;
    margin: 220px 0 0 5px;
  }
  ul.toplist1.clearfix li {
    width: 100%;
    margin: 0 0 200px 0;
  }
  ul.toplist2.clearfix li {
    width: 100%;
    margin: 0 0 200px 0;
  }
  ul.toplist3.clearfix li {
    width: 100%;
    margin: 0 0 200px 0;
  }
  ul.toplist1.clearfix li p {
    font-size: 20px;
    font-family: serif;
    margin: 0 0 10px 20px;
    line-height: 27px;
  }
  ul.toplist1.clearfix li p span {
    display: block;
    font-size: 10px;
    color: #16154e;
    font-family: none;
  }
  ul.toplist2.clearfix li p {
    font-size: 20px;
    font-family: serif;
    margin: 0 0 10px 20px;
    line-height: 27px;
  }
  ul.toplist2.clearfix li p span {
    display: block;
    font-size: 10px;
    color: #16154e;
    font-family: none;
  }
  p#toplist2_title {
    margin: -12px 0 0 20px;
  }
  ul.toplist3.clearfix li p {
    font-size: 20px;
    font-family: serif;
    margin: 0 0 10px 20px;
    line-height: 27px;
  }
  ul.toplist3.clearfix li p span {
    display: block;
    font-size: 10px;
    color: #16154e;
    font-family: none;
  }
  ul.toplist1.clearfix li:nth-child(1) {
    background: url(../images/top/topimg2.png)no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 170px 0;
  }
  ul.toplist1.clearfix li:nth-child(2) {
    background: url("../images/top/topimg5.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 0 0;
  }
  ul.toplist2.clearfix li:nth-child(1) {
    background: url("../images/top/topimg3.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 145px 0;
  }
  ul.toplist2.clearfix li:nth-child(2) {
    background: url("../images/top/topimg6.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 0 0;
  }
  ul.toplist3.clearfix li:nth-child(1) {
    background: url("../images/top/topimg4.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 220px 0;
  }
  ul.toplist3.clearfix li:nth-child(2) {
    background: url("../images/top/topimg_dammy.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 0 0;
  }
  ul.toplist1.clearfix li a {
    margin: 30px 0 0 0;
    display: block;
  }
  ul.toplist1.clearfix li a:hover {
    opacity: 0.5;
  }
  ul.toplist2.clearfix li a {
    margin: 30px 0 0 0;
    display: block;
  }
  ul.toplist2.clearfix li a:hover {
    opacity: 0.5;
  }
  ul.toplist3.clearfix li a {
    margin: 30px 0 0 0;
    display: block;
  }
  ul.toplist3.clearfix li a:hover {
    opacity: 0.5;
  }
  .topbox2_under {
    background: url(../images/top/topback.png)no-repeat;
    width: 617px;
    height: 411px;
    margin: -290px 0 0 0;
  }
  .pagetop {
    display: none;
    position: fixed;
    bottom: 227px;
    right: 25px;
    z-index: 200;
  }
  /*-------------
footer
-------------*/
  #footer {
    clear: both;
    margin: 0 auto;
    width: 100%;
    background-color: #2988ca;
    color: #fff;
  }
  footer .ft_middle {
    width: 1000px;
    margin: 0 auto;
    padding: 0 0 10px 0;
    overflow: hidden;
  }
  .footer_box.clearfix {
    float: left;
    width: 500px;
    margin: 35px 0 0 0;
  }
  p.footertext {
    font-size: 20px;
    line-height: 60px;
  }
  p.footertext1 {
    font-size: 20px;
    line-height: 20px;
  }
  p.footertext1 br {
    display: none;
  }
  p.footertext2 {
    font-size: 20px;
    line-height: 35px;
    letter-spacing: -1px;
    margin: 0 0 10px 0;
  }
  p.footertext2 a {
    font-size: 20px;
    color: #fff;
    margin: 0 15px 0 0;
  }
  .ft_bottom {
    line-height: 25px;
    height: 25px;
    font-size: 13px;
  }
  .footer_box2.clearfix {
    float: left;
    width: 300px;
    margin: 75px 0 0 70px;
  }
  .footer_box2.clearfix ul {
    width: 100%;
  }
  .footer_box2.clearfix ul li {
    margin: 0 0 15px 0;
  }
  .footer_box2.clearfix ul li a:hover {
    opacity: 0.8;
  }
}
/* Tablet */
@media screen and (max-width: 859px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  * {
    margin: 0;
    padding: 0;
  }
  *::after, * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  body {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    color: #434343;
  }
  a {
    color: #0b8793;
  }
  img {
    width: 100%;
  }
  ul, ol {
    list-style: none;
  }
  footer {
    height: 100%;
    padding: 10px 0 0 0;
    text-align: center;
  }
  footer a {
    /*color: #666;*/
    text-decoration: none;
  }
  footer p {
    margin: 5px auto 0 auto;
  }
  /* inner */
  .inner {
    width: 100%;
    margin: 0 auto;
  }
  .inner:after {
    content: "";
    clear: both;
    display: block;
  }
  /* header */
  #top-head {
    font-size: 12px;
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 13px 5px 0;
    line-height: 1;
    z-index: 999;
  }
  #top-head, .inner {
    width: 100%;
  }
  .inner:after {
    content: "";
    clear: both;
    display: block;
  }
  #top-head .logo {
    float: left;
  }
  #top-head .logo img {
    width: 70%;
    max-width: 195px;
  }
  #top-head.fixed .logo, #top-head .logo {
    position: absolute;
    left: 5px;
    top: 6px;
    width: 80%;
  }
  .slicknav_menu {
    display: none;
  }
  .js #menu {
    display: none;
  }
  .js .slicknav_menu {
    display: block;
  }
  #container {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  /*-------------
main
-------------*/
  .main {
    width: 100%;
    margin: 0 0 30px 0;
  }
  .news.clearfix {
    width: 100%;
    height: auto;
    background-color: #2988ca;
    color: #fff;
    margin: -3px 0 0 0;
    padding: 0 0 10px 0;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 40%);
  }
  h2.newstitle {
    float: none;
    padding: 10px 10px 0;
    font-size: 12px;
    text-align: center;
    line-height: 20px;
  }
  h2.newstitle img {
    width: 131px;
    margin: 0 10px -10px 0;
  }
  .newsbox {
    width: 95%;
    max-width: 450px;
    height: 110px;
    margin: 0 auto;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    float: none;
  }
  .newsbox::-webkit-scrollbar {
    display: none;
  }
  ul.newslist {
    margin: 5px 10px 5px 15px;
    font-size: 12px;
    text-align: left;
  }
  ul.newslist li {
    border-bottom: dotted 1px #fff;
    line-height: 23px;
    padding: 7px 0 2px 10px;
  }
  ul.newslist li span {
    padding: 0;
    width: 200px;
    display: block;
  }
  ul.newslist li span img {
    margin: 0px 0 -2px 5px;
    width: 30px;
  }
  ul.newslist li a {
    color: #fff;
    text-decoration: none;
  }
  p.newsbt {
    margin: 15px 10px 0px auto;
    width: 120px;
  }
  p.newsbt a {
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    text-decoration: underline;
  }
  p.newsbt a:hover {
    text-decoration: none;
  }
  .topbox.clearfix {
    width: 100%;
    margin: 0;
    padding: 0 10px;
  }
  .topbox1.clearfix {
    width: 100%;
    overflow: hidden;
  }
  .topbox1.clearfix p {
    float: none;
    text-align: left;
    width: 100%;
    line-height: 22px;
    font-size: 13px;
    margin: 20px auto 0 auto;
  }
  .topbox1.clearfix p img {
    width: 297px;
    margin: 0 auto;
    display: block;
  }
  .topbox1.clearfix p br {
    display: none;
  }
  .topbox1_right.clearfix {
    float: none;
    width: 500px;
    margin: 10px auto 0 auto;
  }
  .topbox1_right.clearfix img {
    margin: 0 0 20px 0;
  }
  .topbox2.clearfix {
    width: 100%;
  }
  ul.toplist1.clearfix {
    width: 100%;
    float: none;
    margin: 0 0 0 0;
  }
  ul.toplist2.clearfix {
    width: 100%;
    float: none;
    margin: 40px 0 0 0;
  }
  ul.toplist3.clearfix {
    width: 100%;
    float: none;
    margin: 40px 0 0 0;
  }
  ul.toplist1.clearfix li {
    width: 100%;
    margin: 0 0 30px 0;
    float: left;
  }
  ul.toplist2.clearfix li {
    width: 100%;
    margin: 0 0 30px 0;
    float: left;
  }
  ul.toplist3.clearfix li {
    width: 100%;
    margin: 0 0 30px 0;
    float: left;
  }
  ul.toplist1.clearfix li p {
    font-size: 20px;
    font-family: serif;
    margin: 0 0 10px 20px;
    line-height: 27px;
  }
  ul.toplist1.clearfix li p span {
    display: block;
    font-size: 10px;
    color: #16154e;
    font-family: none;
  }
  ul.toplist2.clearfix li p {
    font-size: 20px;
    font-family: serif;
    margin: 0 0 10px 20px;
    line-height: 27px;
  }
  ul.toplist2.clearfix li p span {
    display: block;
    font-size: 10px;
    color: #16154e;
    font-family: none;
  }
  p#toplist2_title {
    margin: -12px 0 0 20px;
  }
  ul.toplist3.clearfix li p {
    font-size: 20px;
    font-family: serif;
    margin: 0 0 10px 20px;
    line-height: 27px;
  }
  ul.toplist3.clearfix li p span {
    display: block;
    font-size: 10px;
    color: #16154e;
    font-family: none;
  }
  ul.toplist1.clearfix li:nth-child(1) {
    background: url(../images/top/topimg2.png)no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 40px 0;
  }
  ul.toplist1.clearfix li:nth-child(2) {
    background: url("../images/top/topimg5.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 50px 60px;
  }
  ul.toplist2.clearfix li:nth-child(1) {
    background: url("../images/top/topimg3.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 40px 0;
  }
  ul.toplist2.clearfix li:nth-child(2) {
    background: url("../images/top/topimg6.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 80px 60px;
  }
  ul.toplist3.clearfix li:nth-child(1) {
    background: url("../images/top/topimg4.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 40px 0;
  }
  ul.toplist3.clearfix li:nth-child(2) {
    background: url("../images/top/topimg_dammy.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 50px 60px;
  }
  ul.toplist1.clearfix li a {
    width: 200px;
    margin: 20px auto 0 auto;
    display: block;
  }
  ul.toplist2.clearfix li a {
    width: 200px;
    margin: 20px auto 0 auto;
    display: block;
  }
  ul.toplist3.clearfix li a {
    width: 200px;
    margin: 20px auto 0 auto;
    display: block;
  }
  .topbox2_under {
    display: none;
    background: url(../images/top/topback.png)no-repeat;
    width: 617px;
    height: 411px;
    margin: -290px 0 0 0;
  }
  .pagetop {
    display: none;
    position: fixed;
    bottom: 227px;
    right: 25px;
    z-index: 200;
  }
  /*-------------
footer
-------------*/
  #footer {
    clear: both;
    margin: 0 auto;
    width: 100%;
    background-color: #2988ca;
    color: #fff;
  }
  footer .ft_middle {
    width: 95%;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
  }
  .footer_box.clearfix {
    float: none;
    width: 100%;
    margin: 20px 0 0 0;
  }
  p.footerlogo {
    width: 204px;
    margin: 0 auto;
  }
  p.footertext {
    font-size: 17px;
    line-height: 20px;
    margin: 0 0 15px 0;
  }
  p.footertext1 {
    font-size: 15px;
    line-height: 20px;
  }
  p.footertext2 {
    font-size: 20px;
    line-height: 23px;
    letter-spacing: -1px;
    margin: 10px 0 10px 0;
  }
  p.footertext2 a {
    color: #fff;
    display: block;
  }
  .ft_bottom {
    line-height: 25px;
    height: 25px;
    font-size: 13px;
  }
}
/* SP */
@media screen and (max-width: 480px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  * {
    margin: 0;
    padding: 0;
  }
  *::after, * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  body {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    color: #434343;
  }
  a {
    color: #0b8793;
  }
  img {
    width: 100%;
  }
  ul, ol {
    list-style: none;
  }
  footer {
    height: 100%;
    padding: 10px 0 0 0;
    text-align: center;
  }
  footer a {
    /*color: #666;*/
    text-decoration: none;
  }
  footer p {
    margin: 5px auto 0 auto;
  }
  /* inner */
  .inner {
    width: 100%;
    margin: 0 auto;
  }
  .inner:after {
    content: "";
    clear: both;
    display: block;
  }
  /* header */
  #top-head {
    font-size: 12px;
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 13px 5px 0;
    line-height: 1;
    z-index: 999;
  }
  #top-head, .inner {
    width: 100%;
  }
  .inner:after {
    content: "";
    clear: both;
    display: block;
  }
  #top-head .logo {
    float: left;
  }
  #top-head .logo img {
    width: 70%;
  }
  #top-head.fixed .logo, #top-head .logo {
    position: absolute;
    left: 5px;
    top: 6px;
    width: 80%;
  }
  .slicknav_menu {
    display: none;
  }
  .js #menu {
    display: none;
  }
  .js .slicknav_menu {
    display: block;
  }
  #container {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  /*-------------
main
-------------*/
  .main {
    width: 100%;
    margin: 0 0 30px 0;
  }
  .news.clearfix {
    width: 100%;
    height: auto;
    background-color: #2988ca;
    color: #fff;
    margin: -3px 0 0 0;
    padding: 0 0 10px 0;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 40%);
  }
  h2.newstitle {
    float: none;
    padding: 10px 10px 0;
    font-size: 12px;
    text-align: center;
    line-height: 20px;
  }
  h2.newstitle img {
    width: 30%;
    margin: 0 10px -7px 0;
  }
  .newsbox {
    width: 95%;
    height: 110px;
    margin: 0 auto;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    float: none;
  }
  .newsbox::-webkit-scrollbar {
    display: none;
  }
  ul.newslist {
    margin: 5px 10px 5px 15px;
    font-size: 12px;
    text-align: left;
  }
  ul.newslist li {
    border-bottom: dotted 1px #fff;
    line-height: 23px;
    padding: 7px 0 2px 10px;
  }
  ul.newslist li span {
    padding: 0;
    width: 200px;
    display: block;
  }
  ul.newslist li span img {
    margin: 0px 0 -2px 5px;
    width: 30px;
  }
  ul.newslist li a {
    color: #fff;
    text-decoration: none;
  }
  p.newsbt {
    margin: 15px 10px 0px auto;
    width: 120px;
  }
  p.newsbt a {
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    text-decoration: underline;
  }
  p.newsbt a:hover {
    text-decoration: none;
  }
  .topbox.clearfix {
    width: 100%;
    margin: 0;
    padding: 0 10px;
  }
  .topbox1.clearfix {
    width: 100%;
    overflow: hidden;
  }
  .topbox1.clearfix p {
    float: none;
    width: 297px;
    line-height: 22px;
    font-size: 13px;
    margin: 20px 0 0 0;
  }
  .topbox1.clearfix p img {
    margin: 0 0 0 0;
  }
  .topbox1_right.clearfix {
    float: none;
    width: 100%;
    margin: 10px 0 0 0;
  }
  .topbox1_right.clearfix img {
    margin: 0 0 20px 0;
  }
  .topbox2.clearfix {
    width: 100%;
  }
  ul.toplist1.clearfix {
    max-width: 330px;
    width: 100%;
    float: none;
    margin: 0 0 0 0;
  }
  ul.toplist2.clearfix {
    max-width: 330px;
    width: 100%;
    float: none;
    margin: 40px 0 0 0;
  }
  ul.toplist3.clearfix {
    max-width: 330px;
    width: 100%;
    float: none;
    margin: 40px 0 0 0;
  }
  ul.toplist1.clearfix li {
    width: 100%;
    margin: 0 0 30px 0;
    float: none;
  }
  ul.toplist2.clearfix li {
    width: 100%;
    margin: 0 0 30px 0;
    float: none;
  }
  ul.toplist3.clearfix li {
    width: 100%;
    margin: 0 0 30px 0;
    float: none;
  }
  ul.toplist1.clearfix li p {
    font-size: 20px;
    font-family: serif;
    margin: 0 0 10px 20px;
    line-height: 27px;
  }
  ul.toplist1.clearfix li p span {
    display: block;
    font-size: 10px;
    color: #16154e;
    font-family: none;
  }
  ul.toplist2.clearfix li p {
    font-size: 20px;
    font-family: serif;
    margin: 0 0 10px 20px;
    line-height: 27px;
  }
  ul.toplist2.clearfix li p span {
    display: block;
    font-size: 10px;
    color: #16154e;
    font-family: none;
  }
  p#toplist2_title {
    margin: -12px 0 0 20px;
  }
  ul.toplist3.clearfix li p {
    font-size: 20px;
    font-family: serif;
    margin: 0 0 10px 20px;
    line-height: 27px;
  }
  ul.toplist3.clearfix li p span {
    display: block;
    font-size: 10px;
    color: #16154e;
    font-family: none;
  }
  ul.toplist1.clearfix li:nth-child(1) {
    background: url(../images/top/topimg2.png)no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 40px 0;
  }
  ul.toplist1.clearfix li:nth-child(2) {
    background: url("../images/top/topimg5.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 0 0;
  }
  ul.toplist2.clearfix li:nth-child(1) {
    background: url("../images/top/topimg3.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 40px 0;
  }
  ul.toplist2.clearfix li:nth-child(2) {
    background: url("../images/top/topimg6.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 0 0;
  }
  ul.toplist3.clearfix li:nth-child(1) {
    background: url("../images/top/topimg4.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 40px 0;
  }
  ul.toplist3.clearfix li:nth-child(2) {
    background: url("../images/top/topimg_dammy.png")no-repeat;
    width: 305px;
    padding: 240px 10px 0 15px;
    line-height: 23px;
    margin: 0 0 0 0;
  }
  ul.toplist1.clearfix li a {
    width: 200px;
    margin: 20px auto 0 auto;
    display: block;
  }
  ul.toplist2.clearfix li a {
    width: 200px;
    margin: 20px auto 0 auto;
    display: block;
  }
  ul.toplist3.clearfix li a {
    width: 200px;
    margin: 20px auto 0 auto;
    display: block;
  }
  .topbox2_under {
    display: none;
    background: url(../images/top/topback.png)no-repeat;
    width: 617px;
    height: 411px;
    margin: -290px 0 0 0;
  }
  .pagetop {
    display: none;
    position: fixed;
    bottom: 227px;
    right: 25px;
    z-index: 200;
  }
  /*-------------
footer
-------------*/
  #footer {
    clear: both;
    margin: 0 auto;
    width: 100%;
    background-color: #2988ca;
    color: #fff;
  }
  footer .ft_middle {
    width: 95%;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
  }
  .footer_box.clearfix {
    float: none;
    width: 100%;
    margin: 20px 0 0 0;
  }
  p.footerlogo {
    width: 204px;
    margin: 0 auto;
  }
  p.footertext {
    font-size: 17px;
    line-height: 20px;
    margin: 0 0 15px 0;
  }
  p.footertext1 {
    font-size: 15px;
    line-height: 20px;
  }
  p.footertext2 {
    font-size: 20px;
    line-height: 23px;
    letter-spacing: -1px;
    margin: 10px 0 10px 0;
  }
  p.footertext2 a {
    color: #fff;
    display: block;
  }
  .ft_bottom {
    line-height: 25px;
    height: 25px;
    font-size: 13px;
  }
}